Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-18815

Include latest freemarker-2.3.22.jar in FreeMarker IDE as maven dependency

    Details

      Description

      FreeMarker IDE still comes with FreeMarker 2.3.18 from 2011. As the plugin uses FreeMarker for parsing templates (for error markers), this means that no constructs introduced since then are recognized by it (there's a quite a few), and also that it doesn't benefit from the error message fixes/improvements made since then.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dgolovin Denis Golovin
                  Reporter:
                  ddekany Daniel Dekany
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: